#menu-content label
{
  color: #333;
  cursor: pointer;
}

#menu-content input[type="checkbox"]
{
  cursor: pointer;
}

#menu-content h1
{
  font-family: "Source Sans Pro 300", sans-serif;
}

#menu-content .subtitle, #menu-content .back .scores-tile-inner, #menu-content h3
{
  font-family: "Source Sans Pro 400", sans-serif;
}

#menu-content .login-inner
{
  padding: 10px;
  height: 430px;
}

#menu-content #login.flip, #menu-content #create.flip /*.front, .scores-tile.flip .back*/
{
  transform: rotateY(180deg); /*translate(50%, -50%);*/
  -webkit-transform: rotateY(180deg); /*translate(50%, -50%);*/
}

#menu-content #login, #menu-content #create
{
  transition: transform 0.6s, box-shadow 0.3s;
  -webkit-transition: transform 0.6s, box-shadow 0.3s;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}

#menu-content #login .front, #menu-content #create .front
{
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

#menu-content #login .back, #menu-content #create .back
{
  color: #333;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#menu-content #login .front, #menu-content #create .front
{
  transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
}

#menu-content #login .back, #menu-content #create .back
{
  visibility: hidden;
  transform: rotateY(180deg) ;
  -webkit-transform: rotateY(180deg) translateZ(1px);
}

.csstransforms3d #menu-content #login .back, .csstransforms3d #menu-content #create .back
{
  visibility: visible;
}

.trident #menu-content #login.flip, .trident #menu-content #create.flip
{
  transform: translate(-50%, -50%);
}

.trident #menu-content #login .back, .trident #menu-content #create .back
{
  visibility: hidden;
  transform: none;
}

.trident #menu-content #login.flip .front, .trident #menu-content #create.flip .front
{
  visibility: hidden;
  transform: none;
}

.trident #menu-content #login.flip .back, .trident #menu-content #create.flip .back
{
  visibility: visible;
}

#menu-content .no-margin
{
  margin: 0;
}

#menu-content 
{
  text-align: center;
  position: relative;
  height: 100%;
  overflow-y: auto;
}

#menu-content #login, #menu-content .dlg, #menu-content #create
{
  font-size: 14px;
  color: #333;
  background-color: #fff;
  display: inline-block;
  text-align: center;
  border: 1px solid #d0d0d0;
  width: 100%;
  max-width: 380px;
  margin: 10px;
  vertical-align: top;
  /*position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);*/
  *position: static;
  *margin-top: 25px;
}

#emergency-access
{
  margin: 10px auto 0;
  width: 780px;
  margin-top: -125px\9;
  /*position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0 0 0 -200px;*/
}
#emergency-access .scores-tile-inner
{
  background-color: #d9386a;
}
#emergency-access h3, #emergency-access .scores-tile-footer > a span
{
  font-size: 25px;
  font-weight: bold;
}
#emergency-access .scores-tile-inner, #emergency-access .scores-tile-footer, #emergency-access .scores-tile-footer > a
{
  height: 75px;
  border-bottom: none;
}

.info-btn-icon:hover i
{
  color: #999;
}

.info-btn-icon
{
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  height: 30px;
  width: 30px;
  line-height: 30px;
  z-index: 200;
}

#create p
{
  text-align: justify;
  font-size: 13px;
}

#menu-content .dlg p
{
  text-align: left;
  padding: 0 15px;
}

#menu-content .isan-wrap
{
  margin: 75px 0;
  padding: 25px 0;
  border-top: 1px solid #34495e;
  border-bottom: 1px solid #34495e;
}

#menu-content .flat-btn.disabled, #menu-content .v-keyboard-key.disabled, .xle-style .v-keyboard-key.disabled
{
  cursor: not-allowed;
  background-color: #fafafa;
}

#menu-content .flat-btn
{
  text-align: left;
  position: relative;
  border-top: 1px solid #aaa;
  cursor: pointer;
  padding: 10px 30px 10px 10px;
}

#menu-content .flat-btn i
{
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -9px;
  height: 18px;
}

.input-group
{
  margin: 0 auto;
  width: 90%;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.input-group.valid
{
  border: 1px solid #4caf50;
/*  box-shadow: 0 0 6px #7aba7b;*/
}

.input-group.error
{
  border: 1px solid #e9322d;
  /*box-shadow: 0 0 6px #f8b9b7;*/
}
.input-group-addon
{
  border: none;
  border-right: 1px solid #ddd !important;
  background-color: #fff;
}

#menu-content #isan
{
  width: 100%;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  box-shadow: none;
  border: none;
}

#menu-content #isan-pwd
{
  width: 100%;
  text-align: center;
  letter-spacing: 5px;
  box-shadow: none;
  border: none;
}

#menu-content #remember-me
{
  line-height: 24px;
}

#menu-content #remember-me label
{
  padding: 0 5px;
}

#menu-content .input-wrap
{
  padding: 0 15px; 
  margin-bottom: 10px;
}

.input-wrap h4
{
  margin-bottom: 15px;
}

#menu-content label
{
  font-weight: 400;
}

#menu-content #isan, #menu-content #isan-pwd
{
  padding: 5px;
}

#menu-content #v-keyboard, .xle-style .v-keyboard
{
  margin: 15px 0;
  padding: 0 8%;

  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

#menu-content #v-keyboard.disabled, .xle-style .v-keyboard.disabled
{
  opacity: 0.4;
  zoom: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
}

#menu-content #v-keyboard.disabled .v-keyboard-key, .xle-style .v-keyboard.disabled .v-keyboard-key
{
  cursor: not-allowed;
  text-decoration: none !important;
  color: #333;
}

#menu-content #v-keyboard .v-keyboard-key:hover, #menu-content #v-keyboard .v-keyboard-key:active, .xle-style .v-keyboard .v-keyboard-key:hover, .xle-style .v-keyboard .v-keyboard-key:active
{
  color: #4faf85;
  text-decoration: underline;
  /*background-color: #d8d8d8 !important;
  /*border: 2px solid #ccc !important;*/
}

#menu-content .v-keyboard-row, .xle-style .v-keyboard-row
{
  overflow: hidden;
}

#menu-content .v-keyboard-row:first-child
{
  border-bottom: 1px solid #ddd;
}

.xle-style .v-keyboard-row:first-child
{
  border-bottom: 1px solid #ccc;
}

#menu-content .v-keyboard-row:last-child, .xle-style .v-keyboard-row:last-child
{
  margin-bottom: 0;
}

#menu-content .v-keyboard-row-md .v-keyboard-key, .xle-style .v-keyboard-row-md .v-keyboard-key
{
  width: 45%;
}

#menu-content .v-keyboard-row-lg .v-keyboard-key, .xle-style .v-keyboard-row-lg .v-keyboard-key
{
  width: 90%;
}

#menu-content .v-keyboard-key, .xle-style .v-keyboard-key
{
  background-color: #fff;
  text-align: center;
  display: inline-block;
  border-left: 1px solid #ddd;
  font-size: 20px;
  font-weight: bold;
  width: 20%;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  *display: block;
  *float: left;
}

.xle-style .v-keyboard-key
{
  background-color: #eee;
  border-color: #ccc;
}

#menu-content #v-keyboard-reset, #menu-content #v-keyboard-correct
{
  background-color: #4faf85;
  border-radius: 4px;
  color: #fff; 
  border: none;
}
#menu-content #v-keyboard #v-keyboard-reset:hover, #menu-content #v-keyboard #v-keyboard-correct:hover, #menu-content #v-keyboard.disabled #v-keyboard-reset, #menu-content #v-keyboard.disabled #v-keyboard-correct
{
  color: #fff;
}

#v-keyboard-reset
{
  float: left;
}

#v-keyboard-correct
{
  float: right;
}

#menu-content .v-keyboard-key:first-child, .xle-style .v-keyboard-key:first-child
{
  border-left: none;
}

#login-btn, #create-btn
{
  background: #4faf85;
  color: #fff;
  width: 90%;
}

#menu-content .login-footer
{
  overflow: hidden;
  border-top: 1px solid #444;
  position: relative;
  bottom: 40px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}

.xle-style .v-keyboard-validate
{
  cursor: pointer;
  background-color: #8cc152;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 0.5px;
  border: none; 
  width: 50%;
  height: 50px;
  line-height: 40px;
  text-align: right;
  float: right;
  padding: 5px 4% 5px 0;
  display: inline-block;
  *margin: 0 auto;
  *display: block;
}

.no-touch #menu-content .login-footer > div:hover
{
  background-color: #ddd;
}

#menu-content .right
{
  float: right;
}

#menu-content .left
{
  float: left;
}

a.email
{
  color: #fff;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

  /*#menu-content #login , #menu-content #create
  {
    transform:translate(0,0);
    margin-left: -189px\9;
    margin-top: -242px\9;
  } 
  /* *::-ms-backdrop, #menu-content #login, #menu-content #create { transform: translate(-50%, -50%); } /* IE11 */ 
}

@media(max-width:800px) {
  #menu-content #emergency-access 
  {
    width: 100%;
  }

  .foo
  {
    height: auto !important;
  }
}
@media(max-width:767px) {

  #menu-content #login, #menu-content #create
  {
    border: none;
    margin: 50px 0 0 0;
    position: static;
    transform: none;
    -webkit-transform: none;
  }

  #menu-content #emergency-access
  {
    width: 380px;
    font-size: 18px;
  }

  #menu-content #emergency-access h3, #menu-content #emergency-access .scores-tile-footer > a span
  {
    font-size: 18px;
  }

  #menu-content #login.flip, #menu-content #create.flip
  {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
  }
}

@media(max-width:550px) {
  #menu-content #emergency-access
  {
    width: 100%;
    margin: 50px 0 0 0 !important;
  }

  #menu-content #emergency-access h3, #menu-content #emergency-access .scores-tile-footer > a span, #menu-content #emergency-access .subtitle
  {
    font-size: 15px;
  }
}

